<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Andrey Tryasun">
    <meta name="description" content="SPD-University - HTML - Homework 1">
    <meta name="keywords" content="HTML,CSS,Front-end,Homework">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no">
    <title>SPD-University - HTML - Homework 1</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

    <!-- 1 -->
    <header>
        <h1>LOGO</h1>

        <!-- 2 -->
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Project</a></li>
                <li><a href="#">Team</a></li>
                <li><a href="#">Partners</a></li>
                <li><a href="#">About</a></li>
            </ul>
        </nav>
    </header>

    <!-- 3 -->
    <section class="clearfix">

        <!-- 4 -->
        <aside>
            <h3>Additional information</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            <nav>
                <ul>
                    <li><a href="#">Menu item 1</a></li>
                    <li><a href="#">Menu item 2</a></li>
                    <li><a href="#">Menu item 3</a></li>
                    <li><a href="#">Menu item 4</a></li>
                    <li><a href="#">Menu item 5</a></li>
                    <li><a href="#">Menu item 6</a></li>
                </ul>
            </nav>
        </aside>

        <!-- 5 -->
        <main>
            <h1>Header</h1>

            <!-- 6 -->
            <article>
                <h2>Header of Article 1</h2>
                <p><strong>Lorem ipsum dolor sit amet</strong>, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>

                <!-- 7 -->
                <figure>
                    <!-- 8 -->
                    <figcaption>Lorem ipsum image</figcaption>
                    <img src="http://images.freeimages.com/images/large-previews/89d/lorem-ipsum-1-1147326.jpg" alt="Lorem ipsum text" title="Lorem ipsum text">
                </figure>
            </article>

            <article>
                <h2>Header of Article 2</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. <mark>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</mark>
                </p>

                <!-- 9 -->
                <video controls src="https://r1---sn-hja50u-j3jl.googlevideo.com/videoplayback?requiressl=yes&ipbits=0&sparams=dur%2Cei%2Cid%2Cinitcwndbps%2Cip%2Cipbits%2Citag%2Clmt%2Cmime%2Cmm%2Cmn%2Cms%2Cmv%2Cpl%2Cratebypass%2Crequiressl%2Csource%2Cexpire&initcwndbps=1462500&signature=09C7114F4CA8D1E3BB44C35034043DFF437A0375.C9112CE36896BEA7945F275F1A622DA0D381F3B3&mt=1507397338&lmt=1472137246596250&ei=TA_ZWY6aFc-RcsKmg4gN&mm=31&mn=sn-hja50u-j3jl&id=o-AMxyCSHNVBrwNlDlAjNNhvj7c-Tx2ZpbpopPEP4kSa8E&expire=1507419052&mime=video%2Fmp4&ratebypass=yes&ip=109.227.64.128&key=yt6&dur=18.297&itag=22&pl=19&source=youtube&mv=m&ms=au&title=Lorem%20Ipsum%20Video">
                    Your user agent does not support the HTML5 Video element.
                </video>
            </article>
        </main>
    </section>

    <!-- 10 -->
    <footer>
        <p>SPD-University - HTML - Homework 1 - Andrey Tryasun, 2017</p>

        <!-- 11 -->
        <address>
            <p><a href="mailto:andrey.tryasun@gmail.com">andrey.tryasun@gmail.com</a></p>
        </address>
    </footer>

</body>
</html>